body {
  background: #ff00fa;
}
p {
  color: black;

  font-size: 20px;
  text-align: center;
}
h1 {
  font-weight: bold;
  color: black;

  font-size: 20px;
  text-align: center;
}
h2{ color: black;

  font-size: 28px;
  text-align: center;
}
img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  border: 5px solid #008eff;
}